.main-wrapper {
  padding-top: 15px;
}
.navbar-inverse .navbar-nav > li > a:hover {
  background-color: #10069f !important;
}
.navbar-inverse .navbar-nav > li > a:active {
  background-color: #10069f !important;
}
.navbar-inverse .navbar-nav > li > a:focus {
  background-color: #10069f !important;
}
.nav .nav-tabs .nav-account > li > a:hover {
  background-color: #10069f !important;
}
.nav .nav-tabs .nav-account > li > a:active {
  background-color: #10069f !important;
}
.nav .nav-tabs .nav-account > li > a:focus {
  background-color: #10069f !important;
}
.nav-account > li > a {
  color: #10069f !important;
  text-decoration: none;
}
.nav-account > li.active > a,
.nav-account > li.active > a:hover,
.nav-account > li.active > a:focus {
  color: #000 !important;
}
.navbar-toggle {
  background-color: #10069f !important;
  border: 1px solid #2c1fe2 !important;
}
.navbar-toggle:focus,
.navbar-toggle:active,
.navbar-toggle:hover {
  background-color: #2c1fe2 !important;
  border: 1px solid #10069f !important;
}
.btn-primary {
  background-color: #10069f !important;
  border-color: #10069f !important;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  background-color: #2c1fe2 !important;
}
.sectionPrimaryColor {
  background-color: #10069f !important;
}
.navbar-inverse .navbar-nav .open .dropdown-menu {
  background-color: #10069f !important;
}
.navbar-inverse .navbar-nav > .open > a {
  background-color: #10069f !important;
}
.btn-default {
  color: #10069f !important;
  border-color: #10069f !important;
}
.tabs-main > ul > li > a {
  text-decoration: none;
  color: #555555;
  font-size: 14px;
}
.tabs-main > ul > li > a:hover {
  color: #10069f;
}
.tabs-main > ul > li > a:active {
  color: #10069f;
}
.tabs-main > ul > li > a:focus {
  color: #10069f;
}
.tabs-main > ul > li.active > a {
  color: #000 !important;
}
.section-container {
  background-color: #ffffff;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  border-color: #e8ebe8;
  border-radius: 10px;
}
.app-list-group {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 5px;
}
.app-list-item {
  background: #fff;
  transition: all 300ms;
  color: #fff !important;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  font-weight: 600;
  overflow: hidden;
  border-radius: 5px;
  padding: 1em;
  height: 150px;
  text-decoration: none !important;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.app-list-item img {
  width: 20%;
  object-fit: cover;
  filter: brightness(0) invert(1);
}
.app-list-item span {
  font-weight: 600;
  text-align: center;
}
.app-list-item:hover {
  transform: scale(1.05);
  box-shadow: rgba(60, 64, 67, 0.3) 0px 2px 6px 0px,
    rgba(60, 64, 67, 0.15) 0px 4px 8px 2px;
  color: #fff;
}
.align-flex {
  display: flex;
}
.dir-col {
  flex-direction: column;
}
.vcenter {
  align-items: center;
}
.hcenter {
  justify-content: center;
}
.hend {
  justify-content: flex-end;
}
.hbetween {
  justify-content: space-between;
}
.haround {
  justify-content: space-around;
}
.hevenly {
  justify-content: space-evenly;
}
.section-bg-blue {
  background-color: #a5cee829;
}
.head-margin {
  color: black;
  margin-bottom: 15px;
}
.primary-font-head {
  font-weight: 600;
  font-size: 16px;
}
.primary-font-head-sub {
  font-weight: 500;
  font-size: 16px;
}
.status-element {
  border-radius: 15px;
  color: white;
  text-align: center;
  padding: 5px 7px;
  font-size: 12px;
  width: 8rem;
}
.app-access-element {
  border-radius: 15px;
  background-color: #e2e2e2;
  color: black;
  text-align: center;
  padding: 5px 8px;
  font-size: 12px;
}
.app-access-cell {
  flex-wrap: wrap;
  row-gap: 5px;
  gap: 5px;
}
.primary-icon-button {
  padding: 5px;
  width: 30px;
  height: 30px;
  display: flex;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  background-color: #e5dede;
  color: black;
  border: 0;
  font-size: 12px;
}
.primary-icon-button:hover,
.primary-icon-button:active,
.primary-icon-button:focus {
  background-color: #10069f;
}
.primary-button {
  border: none;
  color: white;
  padding: 8px 12px;
  font-size: 14px;
  cursor: pointer;
  border-radius: 5px;
}
.primary-button-info {
  background-color: #10069f;
}
.primary-button-success {
  background-color: #22c55e;
}
.primary-button-danger {
  background-color: #ef4444;
}
.primary-button-warn {
  background-color: #ff7200;
}
.primary-button-info:hover,
.primary-button-info:active,
.primary-button-info:focus {
  background-color: #2c1fe2;
}
.primary-button-success:hover,
.primary-button-success:active,
.primary-button-success:focus {
  background-color: #48d67c;
}
.primary-button-danger:hover,
.primary-button-danger:active,
.primary-button-danger:focus {
  background-color: #ff7171;
}
.primary-button-warn:hover,
.primary-button-warn:active,
.primary-button-warn:focus {
  background-color: #f18630;
}
.secondary-button-info {
  background-color: #506d85;
}
.secondary-button-info:hover,
.secondary-button-info:active,
.secondary-button-info:focus {
  background-color: #708da6;
}
.secondary-button-default {
  background-color: #2cccd3;
}
.secondary-button-default:hover,
.secondary-button-default:active,
.secondary-button-default:focus {
  background-color: #4fdce2;
}
.primary-gap {
  gap: 0.8vw;
}
.primary-gap-small {
  gap: 0.5vw;
}
.primary-padding {
  padding: 16px;
}
.primary-margin {
  margin: 5px;
}
.primary-margin-tp {
  margin-top: 5px;
}
.primary-margin-rt {
  margin-right: 5px;
}
.primary-margin-bt {
  margin-bottom: 5px;
}
.primary-margin-lt {
  margin-left: 5px;
}
.primary-margin-lg {
  margin: 15px;
}
.primary-margin-tp-lg {
  margin-top: 15px;
}
.primary-margin-rt-lg {
  margin-right: 15px;
}
.primary-margin-bt-lg {
  margin-bottom: 15px;
}
.primary-margin-lt-lg {
  margin-left: 15px;
}
.label-font {
  font-weight: 500;
  font-size: 12px;
}
.display-none {
  display: none !important;
}
.header-cover {
  background-color: #bcdff5;
  padding: 16px;
  border-radius: 5px;
  color: black;
}
.input-field {
  padding: 7px 9px 8px;
  min-height: 34px;
  display: block;
  border: 1px solid #e6e6e6;
  width: 100%;
  border-radius: 4px;
}
.input-field::placeholder {
  color: #999 !important;
  font-size: 14px !important;
}
.content-editable {
  background-color: #fff;
  padding: 6px !important;
  min-height: 68px;
  word-break: break-word;
}
.editable-span-label:empty:before {
  content: attr(data-placeholder);
  color: #999;
}
.editable-span-area {
  min-height: 100px;
  overflow-x: hidden;
  padding: 8px !important;
}
.form-grid {
  display: grid;
  column-gap: 2vw;
  row-gap: 8px;
}
.grid-single {
  grid-template-columns: repeat(1, auto);
}
.grid-double {
  grid-template-columns: repeat(2, auto);
}
.grid-triple {
  grid-template-columns: repeat(3, auto);
}
.grid-quad {
  grid-template-columns: repeat(4, auto);
}
.grid-pent {
  grid-template-columns: repeat(5, auto);
}
.grid-hex {
  grid-template-columns: repeat(6, auto);
}
.dx-form-group-caption {
  font-size: 14px !important;
  font-weight: 600 !important;
}
.custom-form-radio-element {
  align-items: center !important;
  padding-top: 20px !important;
}
.disabled-action {
  opacity: 0.5;
  cursor: not-allowed !important;
}
.default-message-section {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 1px #c0c0c0;
  border-radius: 5px;
  color: #a8a4a4;
  height: 120px;
  font-size: 14px;
}
@keyframes spinner {
  0% {
    transform: translate3d(-50%, -50%, 0) rotate(0deg);
  }
  100% {
    transform: translate3d(-50%, -50%, 0) rotate(360deg);
  }
}
.custom-spinner {
  animation: 1.5s linear infinite spinner;
  animation-play-state: inherit;
  border: solid 5px #cfd0d1;
  border-bottom-color: #1c61c9;
  border-radius: 50%;
  content: "";
  height: 40px;
  width: 40px;
  position: absolute;
  transform: translate3d(-50%, -50%, 0);
  will-change: transform;
}
@keyframes custom-spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes custom-spinner {
  from {
    transform: scale(1) rotate(0deg);
  }
  to {
    transform: scale(1) rotate(360deg);
  }
}
.horizontal-ruler {
  border-bottom: 1px solid #ddd;
}
.file-grid {
  display: grid;
  column-gap: 1vw;
  row-gap: 0.5vw;
  /* grid-template-columns: repeat(auto-fill, minmax(18%, 18%)); */
}
.file-container {
  text-decoration: none !important;
  padding: 12px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: #bcdff5;
  /* box-shadow: 0 3px 10px rgb(0 0 0 / 0.2); */
  border-radius: 6px;
  max-width: 210px;
}
.file-container > a {
  text-decoration: none !important;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.file-container > a > span {
  display: inline-block;
  width: 12rem;
  margin-left: 1rem;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #000;
  font-weight: 600;
}
.file-container > a > i {
  color: #000;
}
.file-remove {
  color: #ef4444;
}
#toggleAgingReport {
  width: 13rem;
  background-color: #10069f;
}
.powerbi-wrapper {
  width: 100%;
  height: 80vh;
  border: none;
}
.powerbi-wrapper > iframe {
  border: none;
}

/* Styles for Background Animation Starts Here */
body {
  background-color: #fff;
}
/* Styles for Background Animation Ends Here */

/* Styles for Progress Bar Starts Here */
.progress-box {
  width: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  flex-direction: column;
  transition: transform 0.2s;
}
.progress-box .percent {
  width: 150px;
  height: 150px;
  position: relative;
}
.progress-box .percent svg {
  width: 150px;
  height: 150px;
  position: relative;
}
.progress-box .percent svg circle {
  width: 150px;
  height: 150px;
  fill: none;
  stroke-width: 10;
  stroke: #000;
  transform: translate(5px, 5px);
  stroke-dasharray: 440;
  stroke-dashoffset: 440;
  stroke-linecap: round;
  transition: stroke-dashoffset 0.5s ease-in-out;
}
.progress-box .percent svg circle:nth-child(1) {
  stroke-dashoffset: 0;
  stroke: #f3f3f3;
}
.progress-box .percent svg circle:nth-child(2) {
  stroke-dashoffset: calc(440 - (440 * 0) / 100);
  stroke: #03a9f4;
}
.progress-box .percent .num {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  color: #111;
}
.progress-box .percent .num h2 {
  font-size: 48px;
}
.progress-box .percent .num h2 span {
  font-size: 24px;
}
.progress-box .text {
  padding: 10px 0 0;
  color: #999;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 20px;
}
/* Styles for Progress Bar Ends Here */
.dx-accordion-item {
  border: solid 1px #c0c0c0 !important;
  border-radius: 6px !important;
  margin-bottom: 8px !important;
}
.dx-accordion-item-title {
  padding: 14px !important;
  font-size: 14px !important;
}
